
*{
   font-family: "Times New Roman", Times, serif;
   
}

body{
   background-color: #ffffff;
}

.td1{
   vertical-align: middle;
}

a{
   text-decoration: none;
}

a:hover{
   text-decoration: none;
}

.nav-item a, .navbar-brand{
   color: white !important;
}

.qlink a{
   color: white !important;
}


.prize_img{
   width: 100px;
}


.editquestcurrentoption{
    background-color:green;
}


footer {
   position:fixed;
   bottom:0;
   
   width:100%;
   height:40px;   /* Height of the footer */
   background:#374756;
   color: white;
}
